# HeapPractice

This project practices using a heap structure to store data. It allows inserts values into the heap automatically and allows the user to view the items in the heap and find a specific item on the heap.